{
  "project_info": {
    "project_number": "885942326335",
    "project_id": "cosq-telemednet-dev",
    "storage_bucket": "cosq-telemednet-dev.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:885942326335:android:c9dbdbb37592f8a1fb948a",
        "android_client_info": {
          "package_name": "com.cosqnet.medoraprovider"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDKT8Tv5LN11065TkiMGE-CDFdlzxW0LrI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:885942326335:android:9d43fae1fe50a9d3fb948a",
        "android_client_info": {
          "package_name": "com.cosqnet.medoraprovider"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDKT8Tv5LN11065TkiMGE-CDFdlzxW0LrI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}